<h1 style="text-align: center; color: rgb(45, 77, 221);">ASISTENCIA</h1>
<p> <b>TURNO</b> </p>
<select class="form-select form-select-lg mb-3" aria-label=".form-select-lg example">
  <option selected>SELECCIONE</option>
  <option value="1">MAÑANA</option>
  <option value="2">TARDE</option>
  <option value="3">NOCHE</option>
</select>
<p> <b>GRADO</b> </p>
<select class="form-select form-select-lg mb-3" aria-label=".form-select-lg example">
  <option selected>SELECCIONE</option>
  <option value="1">A-12</option>
  <option value="2">B-34</option>
  <option value="3">C-56</option>
</select>
<br>
<br>
<br>
<table class="table">
  <thead>
    <tr>
      <th scope="col">Nombre</th>
      <th scope="col">Apellidos</th>
      <th scope="col">Turno</th>
      <th scope="col">Seccion</th>
      <th scope="col">Lunes</th>
      <th scope="col">Martes</th>
      <th scope="col">Miercoles</th>
      <th scope="col">Jueves</th>
      <th scope="col">Viernes</th>
      <th scope="col">Accion</th>
  </tr>
  </thead>
  <tbody>
    <tr *ngFor="let attendance of Attendance">
      <td>{{attendance.nombres}}</td>
      <td>{{attendance.apellidos}}</td>
      <td>{{attendance.turno}}</td>
      <td>{{attendance.seccion}}</td>
      <td>{{attendance.lunes}}</td>
      <td>{{attendance.martes}}</td>
      <td>{{attendance.miercoles}}</td>
      <td>{{attendance.jueves}}</td>
      <td>{{attendance.viernes}}</td>
      <td>
        <button (click)="eliminarAsistencia(attendance)" class="btn btn-danger">Remover Asistencia</button>
    </td>
  </tr>
  </tbody>
</table>
